using Microsoft.EntityFrameworkCore;
using System.ComponentModel.DataAnnotations.Schema;

namespace Elwig.Models.Entities {
    [Table("client_parameter"), PrimaryKey("Param")]
    public class ClientParam {
        [Column("param")]
        public required string Param { get; set; }

        [Column("value")]
        public string? Value { get; set; }
    }
}
